@import url('https://fonts.googleapis.com/css2?family=Manrope:wght@200;300;400;500;600;700;800&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Rubik+Moonrocks&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Tourney:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

h4,h5,h6,p,span,ul,li.ol,a,input,select,table,tr,td,th,button,div{
  font-family: 'Manrope', sans-serif;

}

h1,h2,h3{
  font-family: 'Tourney', cursive;
}

.brand-link, .user-panel {
  border-bottom: 1px solid transparent !important;
}

.nav-sidebar > .nav-item > .nav-link.active {
  border-radius: 10px;
}

.tooltip-inner {
  max-width: 300px;
  width: 300px;
  background-color: #d5a50a;
  border-top: 3px solid #000;
  color: #000;
}



